/*!
 * Responsive Grid System by Graham Miller
 * http://www.responsivegridsystem.com/
 * Creative Commons Attribution 3.0 License
 */

/*  SECTIONS  */
.grid-container {
	clear: both;
	padding: 0px;}

img.grid {
	max-width: 100%;
	max-height: 100%;}

.grid-hover {
	position: absolute;
	z-index:1;
	opacity:0;
	max-width: 100%;
	cursor:url(/assets/img/cursor.svg), default;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;}

.grid-hover:hover {opacity:1;}

.grid-text-small {display: none;}


/*  COLUMN SETUP  */
.col {
	position: relative;
	display: block;
	float:left;
	padding-top: 54px;
	margin: 0% 3% 3% 3%;}

.col:first-child {margin-left: 3%; }

/*  GROUPING  */
.group:before, .group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF TWELVE  */
.span_12_of_12 {width: 100%;}
.span_11_of_12 {width: 91.58%;}
.span_10_of_12 {width: 83.16%;}
.span_9_of_12 {width: 74.75%;}
.span_8_of_12 {width: 66.33%;}
.span_7_of_12 {width: 57.91%;}
.span_6_of_12 {width: 49.5%;}
.span_5_of_12 {width: 41.08%;}
.span_4_of_12 {width: 32.66%;}
.span_3_of_12 {width: 24.25%;}
.span_2_of_12 {width: 15.83%;}
.span_1_of_12 {width: 7.416%;}

/*  GO FULL WIDTH BELOW 1024 PIXELS */
@media only screen and (max-width: 1023px) {

.col {margin: 20% 2% 2% 2%!important;}
    
.span_1_of_12, .span_2_of_12, .span_3_of_12, .span_4_of_12, .span_5_of_12, .span_6_of_12, .span_7_of_12, .span_8_of_12, .span_9_of_12, .span_10_of_12, .span_11_of_12, .span_12_of_12 {
	width: 96%; padding: 0px!important;}

.grid-hover:hover {opacity:0;}

.grid-text-small {
	text-decoration: none;
	display: contents;}

.grid-container {
	clear: both;
	padding-top: 80px!important;}

}